DVBCUT(1)

NAME
dvbcut - Qt application for cutting parts out of DVB streams

SYNOPSIS
dvbcut [ -idx indexfile ] [ mpegfile ]
dvbcut projectfile
dvbcut -generateidx -idx indexfile mpegfile

DESCRIPTION
DVBCUT is a Qt application that allows you to select certain parts of an MPEG transport stream (as received via Digital Video Broadcasting, DVB) and save these parts into a single MPEG output file. It follows a ``keyhole surgery'' approach where the input video and audio data is mostly kept unchanged, and only very few frames at the beginning and/or end of the selected range are re-encoded in order to obtain a valid MPEG file.
DVBCUT needs to create index information on an MPEG file first. Therefore, when loading an MPEG transport stream file, it also asks you for a filename of an index file. If you choose an existing file, it is loaded and used as index if suitable. (That means, that dvbcut performs some sanity checks on the index itself and also checks if the index describes the chosen MPEG file.) If you select a file which does not yet exist, dvbcut creates the necessary index in place.

OPTIONS

-idx indexfile
    Use indexfile as index.

-generateidx
    Do not show the graphical user interface, only generate an index.

AUTHOR
dvbcut was written by Sven Over <svenover@svenover.de>.